body {
    font-family: Arial, sans-serif;
    background-image: url("../Images/Wood.png");
    margin: 0;
    padding: 0;
    display: flex;
    flex-direction: column;
    min-height: 100vh; /* Damit der Body die ganze Höhe des Viewports abdeckt */
}

.content {
    flex-grow: 1;
    display: flex;
    justify-content: center;
    align-items: center;
}

.container {
    background-image: url("../Images/Paper.png");
    border-radius: 15px;
    box-shadow: 0 4px 8px rgba(0, 0, 0, 0.1);
    padding: 20px;
    max-width: 400px;
    width: 100%;
    box-sizing: border-box; /* Wichtiger Schritt um Padding einzuschließen und Breite nicht zu verändern */
}

h1 {
    color: #333;
    text-align: center;
}

.input-group {
    margin-bottom: 20px;
    padding: 0 10px;
    text-align: center;
}

.input-group label {
    display: block;
    margin-bottom: 5px;
}

.input-group input {
    width: 100%; /* Breite auf 100% setzen */
    padding: 10px;
    border: 1px solid #ccc;
    border-radius: 5px;
    box-sizing: border-box;
}

.input-group input[type="submit"] {
    width: 100%; /* Button auf volle Breite des Elternelements setzen */
    background-color: #4caf50;
    color: #fff;
    cursor: pointer;
    border: none;
    padding: 10px;
    border-radius: 5px;
}

.input-group input[type="submit"]:hover {
    background-color: #45a049;
}

.error-message {
    text-align: center;
    color: red;
    font-size: 0.9em;
    margin-top: 5px;
}
